Subject: Re: PSEG capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 11 May 2001 10:51:00 -0700 (PDT)

The sale to PSE&G is in the New York book.  Judy is trying to get Transco to bill PSE&G directly for the demand charge.  We are still waiting to hear from Transco.

Brenda H Fletcher
05/10/2001 04:01 PM
To:	Chris Germany/HOU/ECT@ECT
cc:	Kimat Singla/HOU/ECT@ECT, Kam Keiser/HOU/ECT@ECT 
Subject:	Re: PSEG capacity   

A physical forward deal with the reimbursement amount entered as an external fee in Sitara.  PSE&G would be buyer and TP-2 is seller (assuming this is a TP-2 deal).    What is the term of this deal?  Is commodity reimbursed also? Please confirm desk , provide details and I will enter the deal.  

Thanks,
Brenda

   

	  From:  Chris Germany                           05/10/2001 03:30 PM	

To:	Kimat Singla/HOU/ECT@ECT, Kam Keiser/HOU/ECT@ECT
cc:	Brenda H Fletcher/HOU/ECT@ECT 
Subject:	PSEG capacity

I just added the PSE&G demand charges on Transco to our capacity worksheet.  The net impact is $0 because I'm also showing this as a reimbursement.  How should we put this in Sitara.  I'm showing a transport demand charge on the capacity deal ticket.  How do we get the money back from PSE&G?

<Embedded StdOleLink>